View Issue Details

IDProjectCategoryView StatusLast Update
0003670ScribusImport / Exportpublic2006-04-23 23:07
Reporterchristoph_s Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSLinuxOS VersionSuSE 9.3
Product Version1.3.3.1 
Target VersionFixed in Version1.3.4cvs 
Summary0003670: SVG cannot be flipped
Descriptionneither horizontally nor vertically. See screenshot and SVG file
TagsNo tags attached.
Patch

Relationships

related to 0003774 closedjghali wrong svg export/import 
child of 0002931 acknowledged Metabug: SVG 

Activities

2006-04-17 18:34

 

flip_svg.png (48,002 bytes)
flip_svg.png (48,002 bytes)

2006-04-17 18:35

 

video_lcd_sergio_luiz_ar_01.svg (62,686 bytes)

plinnell

2006-04-20 13:12

viewer   ~0010173

It works perfectly here in 1.3.4cvs and I seriously doubt we would try to backport the fix.

Issue History

Date Modified Username Field Change
2006-04-17 18:34 christoph_s New Issue
2006-04-17 18:34 christoph_s File Added: flip_svg.png
2006-04-17 18:35 christoph_s File Added: video_lcd_sergio_luiz_ar_01.svg
2006-04-19 22:38 mhanski Relationship added related to 0002931
2006-04-20 13:12 plinnell Note Added: 0010173
2006-04-20 13:12 plinnell Status new => resolved
2006-04-20 13:12 plinnell Resolution open => fixed
2006-04-20 13:12 plinnell Fixed in Version => 1.3.4cvs
2006-04-23 23:06 mhanski Status resolved => closed
2006-05-09 17:35 christoph_s Relationship added related to 0003774
2006-05-17 18:28 christoph_s Relationship deleted related to 0002931
2006-05-17 18:32 christoph_s Relationship added related to 0002931
2006-05-17 18:33 christoph_s Relationship replaced child of 0002931